- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GNet::TimerUpdate Class Reference

A private implementation class used by GNet::AbstractTimer. More...

## Public Member Functions
| TimerUpdate ()
| ~TimerUpdate ()

## Detailed Description

A private implementation class used by GNet::AbstractTimer.

Definition at line 35 of file gtimer.cpp.

## Constructor & Destructor Documentation

GNet::TimerUpdate::TimerUpdate | ( |  | ) |

Definition at line 111 of file gtimer.cpp.

References GNet::TimerList::instance(), and GNet::TimerList::soonest().

GNet::TimerUpdate::~TimerUpdate | ( |  | ) |

Definition at line 116 of file gtimer.cpp.

References GNet::TimerList::instance(), and GNet::TimerList::update().

The documentation for this class was generated from the following file:

- gtimer.cpp